{% extends "bootstrap/base.html" %}
{% block head %}
{{ super() }}
<link href="{{url_for('.static', filename='signin.css')}}" rel="stylesheet">
{% endblock %}}
{% block title %}This is an example page{% endblock %}

{% block navbar %}
<nav class="navbar navbar-default">
  <div class="navbar-header">
      <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
  </div>
  <div class="navbar-collapse collapse">
    <ul class="nav navbar-nav">
        <li class="active"><a href="#">Home</a></li>
        <li><a href="#">Contact</a></li>
        <li><a href="#">About</a></li>
        <li><a href="#">Products</a></li>
    </ul>
    <form class="navbar-form navbar-left" role="search">
        <div class="form-group">
          <input type="text" class="form-control" placeholder="Search" />
        </div>
        <button type="submit" class="btn btn-default">Submit</button>
    </form>
    <ul class="nav navbar-nav navbar-right">
      <li><a href="#">Subscribe</a></li>
    </ul>
    </div>
</nav>

{% endblock %}

{% block content %}
  
<h1>Hello, Bootstrap</h1>
  <div class="container">  
  <form class="form-signin">
      <h2 class="form-signin-heading">Please sign in</h2>
      <label for="inputEmail" class="sr-only">Email address</label>
      <input type="email" id="inputEmail" class="form-control" placeholder="Email address" required autofocus>
      <label for="inputPassword" class="sr-only">Password</label>
      <input type="password" id="inputPassword" class="form-control" placeholder="Password" required>
      <div class="checkbox">
      <label><input type="checkbox" value="remember-me"> Remember me</label>
      </div>
      <button class="btn btn-lg btn-primary btn-block" type="submit">Sign in</button>
    </form>
  </div>

  
  
{% endblock %}

{% block scripts %}
{{super()}}
<script src="{{url_for('.static', filename='jba.js')}}"></script>
{% endblock %}
